<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'sk', version '3.3'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Pridať';
$string['alltags'] = 'Všetky tagy:';
$string['anycollection'] = 'Akékoľvek';
$string['anytype'] = 'Všetko';
$string['arrowtitle'] = 'Kliknite sem pre zadanie navrhovaného textu (šedivé písmená).';
$string['configtitle'] = 'Názov bloku';
$string['coursetags'] = 'Tagy kurzu:';
$string['defaultdisplay'] = 'Typ štítku na zobrazenie';
$string['disabledtags'] = 'Tagy sú vypnuté';
$string['edit'] = 'upraviť ...';
$string['editdeletemytag'] = 'Vymazať tag z tohto kurzu:';
$string['editmytags'] = 'Moje tagy: skratky na všetky vaše označené kurzy.';
$string['editmytagsfor'] = 'Upraviť moje tagy pre {$a}';
$string['editnopersonaltags'] = 'Zatiaľ neboli vytvorené žiadne osobné tagy.';
$string['edittags'] = 'Upraviť moje tagy ...';
$string['edittagthisunit'] = 'Pridať tag do tohto kurzu:';
$string['editthiscoursetags'] = 'Moje tagy pre tento kurz sú {$a}';
$string['edittitle'] = 'Moje tagy';
$string['entries'] = 'položky';
$string['entry'] = 'položka';
$string['jserror1'] = 'Tagy musia mať medzi 1 a 50 znakmi. Zmeňte dĺžku tagu.';
$string['jserror2'] = 'Tagy nemôžu obsahovať špeciálne znaky - spätnú lomku, menší, alebo väčší. Upravte tag.';
$string['login'] = 'prihlásiť sa';
$string['more'] = 'viac ...';
$string['moreorder'] = 'Poradie:';
$string['moreorderalpha'] = 'Abecedné';
$string['moreorderdate'] = 'Dátum vytvorenia';
$string['moreorderpop'] = 'Popularita';
$string['moreshow'] = 'Zobraziť:';
$string['moreshowalltags'] = 'Všetky tagy';
$string['moreshowcommtags'] = 'Komunitné tagy';
$string['moreshowcoursetags'] = 'Tagy pre \'{$a}\'';
$string['moreshowmytags'] = 'Moje tagy';
$string['moreshowofficialtags'] = 'Oficiálne tagy';
$string['moretags'] = 'Zobraziť a filtrovať viac tagov';
$string['moretitle'] = 'Viac tagov';
$string['morewelcome'] = 'Vitajte na oblaku tagov \' Viac tagov\'. Tagy sú užívateľsky vytvorené odkazy na rozličné veci. Umožňujú kategorizovať a odkazovať sa na obľúbené predmety kurzy, blogy alebo svoj profil so svojimi vlastnými slovami. Rôzne skupiny tagov môžu byť zobrazené s odkazmi na riadku \'Zobraziť:\' a môžu byť pretriedené s odkazmi na riadku \'Triediť\'.';
$string['mycoursetags'] = 'Moje tagy kurzov:';
$string['mytags'] = 'Moje tagy:';
$string['notagsyet'] = 'Nie sú zatiaľ definované žiadne tagy';
$string['please'] = 'Prosím';
$string['pluginname'] = 'Štítky';
$string['privacy:metadata'] = 'Blok Štítky zobrazuje iba údaje uložené inde.';
$string['recursivecontext'] = 'Zahrnúť podriadené kontexty';
$string['recursivecontext_help'] = 'Ak je neoznačené, budú zobrazené štítky položiek vo vyššom kontexte, ale nie štítky v nižších kontextoch. Napríklad môžu byť zobrazené štítky kurzu, ale nie štítky aktivít.';
$string['select'] = 'Vybrať ...';
$string['showcoursetags'] = 'Zobraziť tagy kurzu';
$string['showcoursetagsdef'] = 'Zobraziť možnosti tagovania kurzu v bloku tagov a povoliť študentom otagovať kurzy.';
$string['standardonly'] = 'Iba štandard';
$string['suggestedtagthisunit'] = 'Navrhovaný štítok pre tento kurz:';
$string['tagcollection'] = 'Kolekcia štítkov';
$string['tagcollection_help'] = 'Vyberte kolekciu štítkov pre zobrazenie štítkov z kolekcie. Ak zvolíte "Akýkoľvek", budú zobrazené štítky zo všetkých kolekcií s výnimkou tých, ktoré označíte *';
$string['taggeditemscontext'] = 'Štítkom označený kontext položiek';
$string['taggeditemscontext_help'] = 'Môžete obmedziť cloud štítkov na tie, ktoré sú prítomné v aktuálnej kategórii kurzov, kurzu alebo modulu.';
$string['tags'] = 'tagy';
$string['tags:addinstance'] = 'Pridať nový blok Štítky';
$string['tags:myaddinstance'] = 'Pridať nový blok Štítky na Nástenku';
$string['tagthisunit'] = 'Otagovať tento kurz.';
$string['tagunits'] = 'tagovať moje obľúbené kurzy';
