<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'sk', version '3.3'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['androidappid'] = 'Jedinečný identifikátor aplikácie pre Android';
$string['androidappid_desc'] = 'Toto nastavenie môže byť ponechané ako predvolené, pokiaľ nemáte vlastnú aplikáciu pre Android.';
$string['autologinnotallowedtoadmins'] = 'Automatické prihlásenie nie je povolené pre správcov portálu.';
$string['cachedef_plugininfo'] = 'Toto ukladá zoznam doplnkov s mobilnými doplnkami';
$string['clickheretolaunchtheapp'] = 'Kliknite sem, ak sa aplikácia neotvorí automaticky.';
$string['configmobilecssurl'] = 'CSS súbor na prispôsobenie rozhrania vašej mobilnej aplikácie.';
$string['customlangstrings'] = 'Vlastné jazykové reťazce';
$string['customlangstrings_desc'] = 'Slová a frázy zobrazené v aplikácii je možné prispôsobiť tu. Zadajte každý reťazec vlastného jazyka na nový riadok vo formáte: identifikátor reťazca, reťazec vlastného jazyka a kód jazyka oddelené zvislými znakmi. Napríklad:
<pred>
mm.user.student|Študent|sk
mm.user.student|Aprendiz|es
</pre>
Úplný zoznam identifikátorov reťazcov nájdete v dokumentácii.';
$string['custommenuitems'] = 'Vlastné položky ponuky';
$string['disabledfeatures'] = 'Zakázané funkcie';
$string['disabledfeatures_desc'] = 'Tu vyberte funkcie, ktoré chcete zakázať v mobilnej aplikácii pre váš portál. Upozorňujeme, že niektoré funkcie uvedené tu už môžu byť zakázané prostredníctvom iných nastavení portálu. Ak chcete vidieť zmeny, musíte sa odhlásiť a znova prihlásiť do aplikácie.';
$string['enablesmartappbanners'] = 'Povoliť bannery aplikácií';
$string['enablesmartappbanners_desc'] = 'Ak je povolené, pri prístupe na portál pomocou mobilného prehliadača sa zobrazí banner propagujúci mobilnú aplikáciu.';
$string['forcedurlscheme_key'] = 'URL schéma';
$string['forcelogout'] = 'Vynútiť odhlásenie';
$string['httpsrequired'] = 'Vyžadované HTTPS';
$string['invalidprivatetoken'] = 'Neplatný súkromný token. Token by nemal byť prázdny ani odovzdaný cez parameter GET.';
$string['iosappid'] = 'Jedinečný identifikátor aplikácie pre iOS';
$string['iosappid_desc'] = 'Toto nastavenie možno ponechať ako predvolené, pokiaľ nemáte vlastnú aplikáciu pre iOS.';
$string['loginintheapp'] = 'prostredníctvom aplikácie';
$string['logininthebrowser'] = 'Cez okno prehliadača (pre doplnky SSO)';
$string['loginintheembeddedbrowser'] = 'Prostredníctvom vstavaného prehliadača (pre doplnky SSO)';
$string['mainmenu'] = 'Hlavné menu';
$string['mobileapp'] = 'Apka na mobil';
$string['mobileappearance'] = 'Mobilný vzhľad';
$string['mobileauthentication'] = 'Mobilná autentifikácia';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'Mobilné funkcie';
$string['mobilesettings'] = 'Mobilné nastavenia';
$string['pluginnotenabledorconfigured'] = 'Plugin nie je povolený alebo nakonfigurovaný.';
$string['privacy:metadata:core_userkey'] = 'Používateľské kľúče používané na vytvorenie kľúča automatického prihlásenia pre aktuálneho používateľa.';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'Dátum poslednej žiadosti o kľúč na automatické prihlásenie. Medzi každou žiadosťou je potrebných 6 minút.';
$string['remoteaddons'] = 'Vzdialené doplnky';
$string['smartappbanners'] = 'Bannery appky';
$string['typeoflogin'] = 'Typ prihlásenia';
$string['typeoflogin_desc'] = 'Ak stránka používa metódu autentifikácie SSO, vyberte ju cez okno prehliadača alebo cez vstavaný prehliadač. Vstavaný prehliadač poskytuje lepšiu používateľskú skúsenosť, hoci nefunguje so všetkými doplnkami SSO.';
